@import url("https://fonts.googleapis.com/css2?family=Special+Elite&display=swap");

@font-face {
  font-family: "LabelReverse";
  src: url("assets/impact-label-reversed.ttf");
}

:root {
  --font-main: "Special Elite", monospace;
  --font-scale: large;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#index_page {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100vh;
  background-image: url(assets/bg.png);
}

.wizard_container {
  position: relative;
  display: inline-block;
}

.wizard {
  width: 100%;
  max-height: 721px;
  max-width: 662px;
  padding: 3vh;
}

.wizard_link {
  position: absolute;
  cursor: pointer;

  top: 48%;
  left: 23%;
  width: 59%;
  height: 36%;
}

#hide {
  display: none;
}

#container {
  background-color: blueviolet;
  width: 100%;
}

iframe {
  border: none;
  width: 100%;
}

#page {
  display: flex;
  flex-flow: column;
  height: 100vh;
}

.header {
  flex: 0 1 auto;

  background-image: url("/assets/paper.jpg");
  background-size: auto;

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;

  width: 100%;
  padding: 10px 0 20px;
  line-height: 35px;
}

.header a {
  display: inline-block;
  padding: 3px 15px 1px;

  font-family: "LabelReverse";
  font-size: 30px;
  text-decoration: none;

  border-radius: 3px;
  color: beige;
  background-color: black;
  box-shadow: 2px 2px 4px rgb(150, 150, 150);
}

.header a:hover {
  margin: 0 7px;
  padding: 3px 8px 1px;

  font-size: 35px;
  font-weight: bolder;

  border-radius: 2px;
  color: fuchsia;
  background-color: yellow;
  box-shadow: 4px 4px 6px rgb(104, 104, 104);

  rotate: 0deg !important;
  transition: 0.1s;
}

.header a:active {
  font-size: 30px;

  color: yellow;
  background-color: brown;
  box-shadow: none;

  transition: none;
}

.content {
  flex: 1 1 auto;
}

.content p {
  margin-top: 30px;

  font-family: var(--font-main);
  font-size: var(--font-scale);
  font-weight: bold;
  text-align: center;
}
